Bug 8766 - [UPDATE REQUEST 2016.1] strace 4.19 → 4.21
: [UPDATE REQUEST 2016.1] strace 4.19 → 4.21
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-15 01:26 MSK by Алзим
Modified: 2018-02-23 07:52 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alzim: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-02-15 01:26:44 MSK
Updated to 4.21
https://abf.io/build_lists/2919818
https://abf.io/build_lists/2919819
Comment 1 s.savelyeva 2018-02-22 17:40:46 MSK
it works
Comment 2 Vladimir Potapov 2018-02-23 07:52:02 MSK
The update is sent to expanded testing
****************************************